#logoArea { width: 250px; height: 213px; float: left; }

#logo { padding: 60px 0px 35px 92px; }

#navArea { width: 830px; height: 213px; float: left; }

#navcontainer {
margin: 0px;
padding: 0px;
}

#navcontainer ul {
margin: 0px;
padding: 0px;
list-style-type: none;
text-align: left;
}

#navcontainer ul li { float: left; }

#navcontainer #first {
background: none;
padding-left: 0px;
}

#navcontainer ul li a {
background: url(images/nav_bg.gif) no-repeat top left;
font-size: 10px;
line-height: 12px;
float: left;
margin: 0px;
height: 49px;
padding: 37px 10px 0px 10px;
text-decoration: underline;
text-transform: uppercase;
color: #5b6f7c;
}

#navcontainer .current {
padding-top: 33px;
font-size: 16px;
text-decoration: none;
color: #ac0481;
}

#navcontainer li a:hover {
background: url(images/nav_bg.gif) no-repeat left top;
color: #ac0481;
}

#subnavArea { width: 250px; float: left; }

#pageIndicator { width: 68px; float: left; padding: 0px 24px 0px 0px; }

#subnav { width: 135px; float: left; padding: 0px 23px 0px 0px; }

#subnavcontainer ul {
margin: 0px;
padding: 0px;
list-style-type: none;
text-align: left;
line-height: 16px;
}

#subnavcontainer ul li {
	margin-bottom: 6px;
}

#subnavcontainer ul li a {
text-decoration: underline;
color: #ac0481;
}

#subnavcontainer #subcurrent {
color: #5b6f7c;
}

#subnavcontainer li a:hover {
color: #5b6f7c;
}

#contentAreaLg { width: 660px; float: left; }

#contentAreaSm { width: 480px; padding-right: 24px; float: left; }

.detailsDesc p {
	
	margin-bottom: 10px;
	
}

#details { width: 326px; float: left; }


.featuredImg { width: 200px; float: left; margin: 0 30px 15px 0; }
.featuredTxt { margin-top: 10px; }

.dotsterLg { width: 100%; height: 1px; margin: 15px 0; }

.dotsterMd { width: 100%; height: 1px; margin: 15px 0; }

.dotsterSm { width: 100%; height: 1px; margin: 15px 0; }

.venueTn { width: 100px; float: left; border: 4px solid #d4d4d4; margin: 0 10px 10px 0; }

.venueCurrent { width: 100px; float: left; border: 4px solid #ac0481; margin: 0 10px 10px 0; }

a.bookSpace {
	margin-top: 20px;
	display: inline-block;
	background-color: #ac0481;
	color: #ffffff;
	padding: 6px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

/* Begin Article Section */

.latestArticles { width: 130px; float: left; margin: 0 20px 0 0; }

.article { font-family: Georgia, serif; margin-bottom: 22px; }

.article table td { vertical-align: top; }

.article table td .articleImg { margin: 0px 6px 5px 0px; width: 130px; }

.article .pubName { font: 20px/22px normal Arial, sans-serif; text-transform: uppercase; }

.articleDate { font: 11px/13px normal Arial, sans-serif; font-style: italic; }

.articleTitle { font: 16px/18px normal Arial, sans-serif; color: #ac0481; }

.articleAuthor { font: 11px/13px normal Arial, sans-serif; font-style: italic; }

.articleContent { color: #2c3437; }

.articleCover { border: 1px solid #809daf; }

